body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00a1d6;
    height: 100vh;
    font-family: Arial, Helvetica, sans-serif;
}

.login-container {
    background-color: #fff;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

h1 {
    color: #00a1d6;
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
}

input {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    outline: none;
}

button[type=submit] {
    padding: 10px;
    background-color: #2da8d1;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button[type=submit]:hover {
    background-color: #056788;
}

p span a {
    text-decoration: none;
    color: #333;
}